package com.ruoyi.ibs.list.domain;

import java.util.List;

/**
 * 营销清单
 *
 * @author ruoyi
 */
public class CustomerSelects {
    /**
     * 锚点导入客群数据
     */
    private List<CustomerSelect> customerSelects;
    /**
     * 客群名称
     */
    private String groupName;
    /**
     * 客户类型
     */

    private String custType;

    public List<CustomerSelect> getCustomerSelects() {
        return customerSelects;
    }

    public void setCustomerSelects(List<CustomerSelect> customerSelects) {
        this.customerSelects = customerSelects;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getCustType() {
        return custType;
    }

    public void setCustType(String custType) {
        this.custType = custType;
    }
}
